﻿.yahei {
    font-family: 'Microsoft YaHei',SimHei;
}

.news-content {
    width: 900px;
}

.news-sider {
    width: 260px;
    margin-top: 56px;
}

.news-banner {
    width: 350px;
    height: 260px;
    margin-top: 20px;
    position: relative;
    float: left;
}

    .news-banner ul {
        position: relative;
        width: 350px;
        height: 260px;
    }

        .news-banner ul li {
            position: absolute;
            top: 0;
            left: 0;
            display: none;
            width: 100%;
            height: 100%;
        }

            .news-banner ul li p {
                height: 30px;
                line-height: 30px;
                font-family: 'Microsoft YaHei';
                color: #fff;
                padding: 0 10px;
                position: absolute;
                left: 0;
                bottom: 0;
                width: 330px;
                background: rgba(0,0,0,.7);
            }

.news-list {
    margin-top: 20px;
}

    .news-list h3 {
        height: 35px;
        line-height: 35px;
        font-size: 12px;
        margin-bottom: -20px;
    }

        .news-list h3 b {
            font-size: 20px;
        }

        .news-list h3 em {
            font-size: 14px;
        }

    .news-list dl {
        border: 1px solid #e3e3e3;
        margin: 20px 0;
        border-radius: 5px;
        box-shadow: 0 0 10px 3px #e3e3e3;
        overflow: hidden;
        padding-top: 10px;
    }

        .news-list dl dt {
            height: 60px;
            padding-left: 15px;
            margin-bottom: 5px;
        }

            .news-list dl dt img {
                width: 60px;
                height: 60px;
                border-radius: 50%;
                display: block;
                float: left;
            }

            .news-list dl dt p {
                margin-left: 80px;
                font-family: 'Microsoft YaHei';
                font-size: 14px;
                line-height: 20px;
                padding-top: 10px;
                padding-right: 10px;
            }

                .news-list dl dt p span {
                    display: block;
                    font-size: 16px;
                }

                    .news-list dl dt p span.right {
                        font-size: 14px;
                    }

        .news-list dl dd {
        }

            .news-list dl dd .big-img {
                width: 900px;
                height: 300px;
            }

                .news-list dl dd .big-img a img {
                    height: 100%;
                    width: 100%;
                }

            .news-list dl dd .content {
                padding: 5px 25px;
            }

                .news-list dl dd .content p {
                    font-size: 14px;
                    line-height: 25px;
                    color: #666;
                }

                .news-list dl dd .content .btn {
                    text-align: right;
                    height: 31px;
                    line-height: 31px;
                    margin-top: 2px;
                }

            .news-list dl dd h4 a {
                font-size: 18px;
                color: #333;
                font-family: 'Microsoft YaHei',SimHei;
                transition: none;
            }

                .news-list dl dd h4 a:hover {
                    background: #f44623;
                    color: #fff;
                    text-decoration: none;
                }

            .news-list dl dd .btn span, .news-info .btn span {
                margin-right: 20px;
                font-family: 'Microsoft YaHei',SimHei;
                font-size: 14px;
                color: #808080;
            }

                .news-list dl dd .btn span img, .news-info .btn span img {
                    width: 30px;
                    height: 30px;
                    border-radius: 100%;
                    vertical-align: middle;
                    margin-right: 5px;
                }

            .news-list dl dd .btn a, .news-info .btn a {
                display: inline-block;
                padding: 0 6px;
                height: 28px;
                line-height: 28px;
                border: solid 1px transparent;
                border-radius: 3px;
            }

                .news-list dl dd .btn a:hover, .news-info .btn a:hover {
                    border: solid 1px #eee;
                    text-decoration: none;
                    color: #f60;
                }
            /*底部图标*/
            .news-list dl dd .btn i {
                display: inline-block;
                width: 31px;
                height: 31px;
                background: url('/Web/News/img/appdown.png') no-repeat;
                vertical-align: middle;
                position: relative;
                bottom: 1px;
                margin-right: 5px;
            }
                /*首页、列表页，详细页类型图标切换*/
                /*公告*/
                .news-list dl dd .btn i.ggao, .news-list dl dd .btn i.ggao, .news-info .btn i.ggao {
                    background-position: 15px 6px;
                }
                /*导购*/
                .news-list dl dd .btn i.dgou, .news-list dl dd .btn i.dgou, .news-info .btn i.dgou {
                    background-position: -155px 4px;
                }
                /*评测*/
                .news-list dl dd .btn i.pce, .news-list dl dd .btn i.pce, .news-info .btn i.pce {
                    background-position: -67px 6px;
                }
                /*视频*/
                .news-list dl dd .btn i.spin, .news-list dl dd .btn i.spin, .news-info .btn i.spin {
                    background-position: -71px -37px;
                }
                /*资讯*/
                .news-list dl dd .btn i.zxun, .news-list dl dd .btn i.zxun, .news-info .btn i.zxun {
                    background-position: 13px -36px;
                }
                /*问答*/
                .news-list dl dd .btn i.wda, .news-list dl dd .btn i.wda, .news-info .btn i.wda {
                    background-position: -156px -36px;
                }

                .news-list dl dd .btn i.zan {
                    background-position: -81px -91px;
                }

                .news-list dl dd .btn i.com {
                    background-position: -160px -91px;
                }

                .news-list dl dd .btn i.views {
                    background-position: 0 -94px;
                }

/*右侧隐藏*/
.submission-btn {
    margin-top: 20px;
    height: 75px;
    position: relative;
    background: #1dccaa;
    display: none;
}

    .submission-btn a {
        display: block;
        position: absolute;
        bottom: -6px;
        left: 0;
        width: 280px;
        height: 82px;
        font-family: 'Microsoft YaHei';
        color: #fff;
        text-shadow: 1px 1px 2px #222;
        text-decoration: none;
        background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAGBAMAAAAxuaOuAAAAMFBMVEUAAAAdzKodzKodzKodzKodzKodzKodzKodzKodzKodzKodzKodzKodzKodzKodzKplDukdAAAAD3RSTlMA5QP32tHEvpF/ZxQKR0Yws3VmAAAAMUlEQVQI12Pw/w8FXxjmw5g/GY7CmDEM3PUQ1vcNDAxa8iDWx0UMQKDbJmyY8YiBAQCnkywpukoycgAAAABJRU5ErkJggg==) repeat-x left bottom;
    }

        .submission-btn a i {
            display: block;
            width: 40px;
            height: 40px;
            background: url(/Web/News/img/appdown.png) no-repeat -80px -80px;
            float: left;
            margin: 20px 10px;
        }

        .submission-btn a b {
            font-size: 20px;
            display: block;
            margin: 13px 0 0 60px;
        }

        .submission-btn a span {
            margin-left: 60px;
            display: block;
        }
/*右侧隐藏*/
.news-menu {
    background: #fafafa;
    overflow: hidden;
    padding: 10px 0;
    border: 1px solid #e3e3e3;
    border-radius: 5px;
    box-shadow: 0 0 10px 3px #e3e3e3;
}

    .news-menu h3, .hot-sider h3, .follow-sider h3 {
        font-family: 'Microsoft YaHei';
        font-size: 18px;
        height: 35px;
        line-height: 35px;
        border-bottom: 1px solid #ededed;
        width: 90%;
        margin: 0 auto 5px;
        font-weight: normal;
    }

    .news-menu ul {
        overflow: hidden;
    }

        .news-menu ul li {
            width: 76px;
            height: 25px;
            float: left;
            margin: 5px 0;
            line-height: 25px;
            padding-left: 10px;
        }

            .news-menu ul li a {
                display: block;
                height: 100%;
                text-decoration: none;
                font-family: 'Microsoft YaHei';
                font-size: 14px;
            }

                .news-menu ul li a:hover {
                    color: #f60;
                }

            .news-menu ul li span {
                margin-left: 10px;
            }

            /*右侧资讯目录*/
            .news-menu ul li a i {
                display: block;
                background: url('/Web/News/img/appdown.png') no-repeat;
                width: 18px;
                height: 18px;
                margin: 5px auto;
                float: left;
            }

            .news-menu ul li a.gg i {
                background-position: 2px 0;
            }

            .news-menu ul li a.dg i {
                background-position: -168px 0;
            }

            .news-menu ul li a.pc i {
                background-position: -80px 0;
            }

            .news-menu ul li a.sp i {
                background-position: -84px -43px;
            }

            .news-menu ul li a.zx i {
                background-position: 0 -43px;
            }

            .news-menu ul li a.bd i {
                background-position: -40px -40px;
            }

            .news-menu ul li a.wd i {
                background-position: -169px -43px;
            }

.hot-sider, .other-sider {
    margin-top: 20px;
    display: none;
}

.hot-sider {
    display: block;
    border-radius: 5px;
    box-shadow: 0 0 10px 3px #e3e3e3;
    background: #fafafa;
    padding: 5px;
    width: 250px;
    overflow: hidden;
    height: 340px;
}

.sider-title {
    height: 30px;
    line-height: 30px;
    border-bottom: solid 2px #e3e3e3;
}

    .sider-title b {
        font-size: 16px;
        border-bottom: solid 2px #c80f1e;
        display: inline-block;
        height: 30px;
    }

.hot-sider ul { /*width: 300px; overflow: hidden;*/
}

    .hot-sider ul li {
        width: 100%;
        height: 83px;
        margin-bottom: 20px;
        position: relative;
        overflow: hidden;
    }

        .hot-sider ul li a {
            text-decoration: none;
            cursor: pointer;
        }

            .hot-sider ul li a img {
                width: 100%;
                height: 100%;
                vertical-align: top;
            }

            .hot-sider ul li a p {
                width: 0;
                height: 0;
                position: absolute;
                text-align: center;
                top: 0;
                left: 0;
                background: rgba(0,0,0,.5);
                display: block;
                line-height: 85px;
                font-family: 'Microsoft YaHei';
                font-size: 14px;
                color: #fff;
                overflow: hidden;
                transition: height .8s,width .8s,opacity .8s;
            }

.other-sider ul li {
    margin-top: 15px;
    height: 18px;
    overflow: hidden;
    list-style: disc inside;
}

.pro-sider {
    margin-top: 20px;
    position: relative;
    display: none;
}

    .pro-sider ul {
        background: #f3f3f3;
        padding: 10px;
        position: relative;
        height: 260px;
    }

        .pro-sider ul li {
            position: absolute;
            left: 10px;
            top: 10px;
            width: 260px;
            height: 260px;
        }

            .pro-sider ul li a {
                position: relative;
                display: block;
                width: 100%;
                height: 100%;
            }

                .pro-sider ul li a p {
                    bottom: 20px;
                    left: 0;
                    padding: 0 10px;
                    position: absolute;
                    background: rgba(0,0,0,.6);
                    color: #fff;
                    width: 240px;
                }

                .pro-sider ul li a h4 {
                    bottom: 0;
                    left: 0;
                    padding: 0 10px;
                    position: absolute;
                    background: rgba(0,0,0,.6);
                    color: #fff;
                    width: 240px;
                    height: 20px;
                    overflow: hidden;
                }

.pro-sider-nav {
    position: absolute;
    right: 10px;
    top: 42px;
    width: 40px;
}

    .pro-sider-nav i {
        display: block;
        width: 20px;
        height: 20px;
        border-radius: 100%;
        text-align: center;
        line-height: 20px;
        background: #999;
        color: #fff;
        margin: 5px 10px;
        font-style: italic;
        cursor: default;
    }

        .pro-sider-nav i.cur {
            background: #c80f1e;
        }

.follow-sider {
    margin-top: 20px;
    border: 1px solid #e3e3e3;
    border-radius: 5px;
    box-shadow: 0 0 10px 3px #e3e3e3;
}

.follow-box {
    height: 310px;
    background: url('/Web/News/img/icon_flowus.png') center no-repeat;
    position: relative;
    padding-top: 5px;
}

.follow-link {
    position: absolute;
    bottom: 0px;
    height: 57px;
    left: 0;
    width: 100%;
    text-align: center;
}

    .follow-link a {
        display: inline-block;
        width: 55px;
        height: 57px;
    }

.submission {
    position: fixed;
    width: 400px;
    height: 300px;
    background: #fff;
    border: solid 1px #e3e3e3;
    top: 50%;
    left: 50%;
    margin-top: -150px;
    margin-left: -200px;
    z-index: 9999;
    display: none;
}

    .submission h3 {
        height: 30px;
        line-height: 30px;
        background: #f6f6f6;
        padding: 0 10px;
        border-bottom: solid 1px #e3e3e3;
        font-weight: bold;
    }

    .submission .close {
        position: absolute;
        top: 5px;
        right: 5px;
    }

.sub-form {
    margin: 20px;
}

    .sub-form dl {
        min-height: 40px;
        line-height: 40px;
    }

        .sub-form dl dt {
            float: left;
            width: 60px;
            text-align: right;
            color: #999;
        }

        .sub-form dl dd {
            margin-left: 70px;
            line-height: 40px;
            min-height: 40px;
        }

            .sub-form dl dd select {
                vertical-align: middle;
            }

            .sub-form dl dd input {
                vertical-align: middle;
                height: 30px;
                border: solid 1px #ccc;
                width: 240px;
            }

            .sub-form dl dd button {
                width: 70px;
                height: 30px;
                border: 0;
                background: #45a1de;
                border-radius: 3px;
                color: #fff;
                font-weight: bold;
                cursor: pointer;
            }

            .sub-form dl dd em {
                margin-left: 10px;
                color: #999;
            }

    .sub-form p {
        background: #f6f6f6;
        padding: 10px;
        margin-top: 10px;
    }

.img-banner {
    height: 560px;
    width: 1200px;
}

.img-banner-big-img {
    width: 1200px;
    height: 400px;
    position: relative;
}

    .img-banner-big-img img {
        width: 100%;
        height: 100%;
        transition: all .5s;
    }

    .img-banner-big-img p {
        position: absolute;
        left: 0;
        bottom: 0;
        height: 40px;
        line-height: 40px;
        font-family: 'Microsoft YaHei';
        font-size: 16px;
        width: 1190px;
        color: #fff;
        padding-left: 10px;
        background: rgba(0,0,0,.5);
        _filter: alpha(opacity=50);
        *zoom: 1;
        background: url('/Web/News/img/appdown.png') center repeat\9;
    }

.img-banner-small-img {
    margin-top: 3px;
    height: 162px;
}

    .img-banner-small-img ul {
        text-align: center;
    }

        .img-banner-small-img ul li {
            width: 290px;
            height: 150px;
            border: 1px solid #fff;
            margin-right: 6px;
            display: inline-block;
            filter: alpha(opacity=50);
            *zoom: 1;
            opacity: .5; /*position:absolute;top:0;*/
            overflow: hidden;
        }

            .img-banner-small-img ul li.curImg {
                opacity: 1;
                filter: alpha(opacity=100);
                *zoom: 1;
            }

            .img-banner-small-img ul li:last-child {
                margin-right: 0;
                margin-left: 2px;
            }

            .img-banner-small-img ul li img {
                height: 100%;
                margin-left: -79px;
            }

/*详细页*/
.top-img {
    width: 1200px;
    height: 400px;
    margin: 0 auto;
}

    .top-img a img {
        width: 100%;
        height: 100%;
    }

.news-info-content {
    border: 1px solid #e3e3e3;
    border-radius: 5px;
    box-shadow: 0 0 10px 3px #e3e3e3;
    padding: 20px 20px 50px;
    background: #fdfdfd;
}

.news-title h2 {
    font-size: 24px;
    color: #333;
    line-height: 35px;
    text-align: center;
}

.news-info {
    padding-bottom: 10px;
    height: 30px;
}

    .news-info .btn {
        text-align: right;
        height: 31px;
        line-height: 31px;
        margin-top: 2px;
    }

        .news-info .btn i {
            display: inline-block;
            width: 16px;
            height: 16px;
            background: url('/Web/News/img/appdown.png') no-repeat;
            vertical-align: middle;
            position: relative;
            bottom: 1px;
            margin-right: 5px;
        }

            .news-info .btn i.time {
                background-position: 0 -80px;
            }

            .news-info .btn i.zan {
                background-position: -16px -80px;
            }

            .news-info .btn i.com {
                background-position: -32px -80px;
            }

        .news-info .btn i {
            display: inline-block;
            width: 31px;
            height: 31px;
            background: url('/Web/News/img/appdown.png') no-repeat;
            vertical-align: middle;
            position: relative;
            bottom: 1px;
            margin-right: 5px;
        }

            .news-info .btn i.catalog {
                background-position: -169px -1px;
                width: 18px;
                height: 18px;
            }

            .news-info .btn i.zan {
                background-position: -81px -91px;
            }

            .news-info .btn i.com {
                background-position: -160px -91px;
            }

            .news-info .btn i.views {
                background-position: 0 -94px;
            }
/**/
.news-share {
    float: right;
    line-height: 30px;
    height: 25px;
    margin-top: 10px;
    position: relative;
    z-index: 100;
}

.news-description {
    background: #f6f6f6;
    padding: 20px;
    text-indent: 2em;
    line-height: 24px;
    border: solid 1px #e3e3e3;
    display: none;
}

.news-detail { /*margin-top: 20px;*/
}

    .news-detail p {
        font-size: 16px;
        line-height: 30px;
        padding: 2px 0;
    }

        .news-detail p span {
        }

    .news-detail a {
        text-decoration: none !important;
    }

.news-updown {
    border-top: solid 1px #e3e3e3;
    margin-top: 20px;
    padding: 20px 0;
    overflow: hidden;
    display: none;
}

.news-comment {
    margin-top: 20px;
    border: 1px solid #e3e3e3;
    border-radius: 5px;
    box-shadow: 0 0 10px 3px #e3e3e3;
    padding: 15px;
    background: #fdfcfa;
    position: relative;
    z-index: 99;
}

    .news-comment h3 {
        font-size: 18px;
        background: #fdfcfa;
    }

        .news-comment h3 em {
            color: #999;
            font-size: 12px;
        }

.comment-input {
    padding: 15px;
    background: #fff;
}

    .comment-input .head-img {
        position: relative;
    }

        .comment-input .head-img img {
            width: 60px;
            height: 60px;
            border-radius: 50%;
            vertical-align: top;
        }

    .comment-input textarea {
        width: 87%;
        height: 100px;
        padding: 5px 0;
        text-indent: 8px;
        outline: none;
        border: 1px solid #d8d8da;
        border-radius: 5px;
        margin-left: 16px;
        resize: none;
        padding: 15px;
        padding-right: 10px;
    }

    .comment-input .btn {
        overflow: hidden;
        width: 757px;
        margin-left: 80px;
        margin-top: 10px;
    }

        .comment-input .btn span {
            color: #999;
            display: inline-block;
            padding: 1px 15px;
            border: 1px solid transparent;
            border-radius: 15px;
            font-family: 'Microsoft YaHei';
            font-size: 16px;
            cursor: pointer;
            color: #38f;
            margin: 10px 5px 0 0;
        }

            .comment-input .btn span.selected, .comment-input .btn span:hover {
                background: #57acfd;
                color: #fff;
            }

            .comment-input .btn span img {
                width: 30px;
                height: 30px;
                border-radius: 100%;
                vertical-align: middle;
                margin-right: 5px;
            }

    .comment-input button {
        background: url('/Web/News/img/appdown.png') center no-repeat;
        width: 156px;
        height: 52px;
        cursor: pointer;
        border: none;
        outline: none;
    }

.comment-list {
    padding: 15px;
    background: #fff;
}

.product-info {
    margin: 20px 0;
    border: 1px solid #e3e3e3;
    border-radius: 5px;
    box-shadow: 0 0 10px 3px #e3e3e3;
    padding: 15px;
    background: #fdfcfa;
    font-family: 'Microsoft YaHei';
}

    .product-info h6 {
        font-size: 16px;
        color: #333;
        padding-bottom: 5px;
        padding-left: 10px;
    }

    .product-info .pro-detail {
        overflow: hidden;
        background: #fff;
        position: relative;
    }

        .product-info .pro-detail img {
            float: left;
            width: 150px;
            height: 150px;
        }

        .product-info .pro-detail a {
            position: absolute;
            top: 50%;
            margin-top: -17px;
            right: 20px;
            display: block;
            padding: 5px 15px;
            background: #f60;
            color: #fff;
            font-size: 16px;
            text-decoration: none;
        }

            .product-info .pro-detail a em {
                margin-left: 10px;
                font-family: '\5b8b\4f53';
            }

        .product-info .pro-detail .pro {
            width: 60%;
            float: left;
            margin: 20px;
        }

            .product-info .pro-detail .pro p {
                font-size: 16px;
                line-height: 26px;
            }

.comment-list dl {
    margin: 25px 0;
    font-family: 'Microsoft YaHei';
    border-bottom: 1px solid #e0dddd;
}

    .comment-list dl dt {
        float: left;
        width: 60px;
        height: 60px;
    }

        .comment-list dl dt img {
            width: 50px;
            height: 50px;
            border-radius: 100%;
        }

    .comment-list dl dd {
        margin-left: 70px;
        margin-top: 5px;
    }

        .comment-list dl dd h4 span {
            color: #333534;
            font-size: 16px;
        }

        .comment-list dl dd h4 em {
            color: #999;
            margin-left: 15px;
        }

        .comment-list dl dd p {
            font-size: 14px;
            margin-top: 5px;
            word-wrap: break-word;
            word-break: break-all;
        }

        .comment-list dl dd h4 a {
            display: inline-block;
            width: 50px;
            text-align: center;
            color: #999;
            margin-left: 15px;
            font-size: 12px;
            text-decoration: none;
            display: none;
        }

.news-com-more a {
    display: block;
    text-align: center;
    height: 30px;
    line-height: 30px;
    background: #eee;
}


.comment-list .replay-content {
    text-align: left;
    height: 100px;
    margin-top: 10px;
    position: relative;
    display: none;
}

    .comment-list .replay-content .login-area {
        position: absolute;
        width: 100%;
        height: 100%;
        background: #fff;
        margin-top: 0;
        top: 0;
        left: 0;
        text-align: center;
        line-height: 117px;
        z-index: 100;
        display: none;
        border: 1px solid #e0dddd;
    }

        .comment-list .replay-content .login-area a {
            color: #39f;
            margin: 0 5px;
        }

    .comment-list .replay-content textarea {
        width: 50%;
        padding-left: 5px;
        resize: none;
        outline: none;
        border: none;
        height: 60px;
        display: block;
        color: #999;
        border: 1px solid #e0dddd;
        font-family: 'Microsoft YaHei';
    }

    .comment-list .replay-content a.replay-btn {
        display: inline-block;
        *display: inline;
        width: 80px;
        height: 25px;
        text-align: center;
        line-height: 25px;
        color: #fff;
        background: #39f;
        font-size: 14px;
        text-decoration: none;
        margin-top: 10px;
    }

    .comment-list .replay-content a.add-replay {
        margin-right: 15px;
        background: #f60;
    }

.comment-list dl.normal-list {
    padding-bottom: 25px;
}

.comment-list dl dd.replay-list {
    margin-left: 68px;
    padding-bottom: 0;
    overflow: hidden;
    margin-top: 20px;
}

.comment-list dl dd h4 a:hover {
    color: #666;
}

.comment-list dl dd.replay-list img {
    width: 40px;
    height: 40px;
    float: left;
    border-radius: 50%;
}

.comment-list dl dd.replay-list .replay-detail {
    margin-top: 0;
    margin-left: 20px;
    overflow: hidden;
    float: left;
    width: 90%;
}

.comment-list dl dd.replay-list h4 b, .comment-list dl dd.replay-list h4 span {
    font-weight: normal;
    color: #39f;
    font-size: 14px;
}

.comment-list dl dd.replay-list h4 i {
    color: #ff8b3d;
    margin-right: 5px;
    font-size: 14px;
}


/*控件，用户信息*/
.user-info {
    padding: 20px 15px;
    border: 1px solid #e3e3e3;
    border-radius: 5px;
    box-shadow: 0 0 10px 3px #e3e3e3;
    margin-bottom: 20px;
    width: 230px;
}

    .user-info dl dt {
        float: left;
    }

    .user-info dl {
        overflow: hidden;
        *zoom: 1;
    }

        .user-info dl dt img {
            display: block;
            width: 80px;
            height: 80px;
            border-radius: 5px;
        }

        .user-info dl dd {
            margin-left: 97px;
            margin-top: 6px;
        }

            .user-info dl dd h3 {
                font-family: 'Microsoft YaHei';
                font-size: 16px;
                text-align: center;
                border-bottom: 1px solid #d2d2d2;
                margin-bottom: 2px;
                width: 130px;
                height: 25px;
                overflow: hidden;
            }

                .user-info dl dd h3 b {
                    font-weight: normal;
                }

            .user-info dl dd ul {
                text-align: center;
            }

                .user-info dl dd ul li {
                    width: 40px;
                    display: inline-block;
                    border-right: 1px solid #d2d2d2;
                    *float: left;
                }

                    .user-info dl dd ul li.last-child {
                        border-right: none;
                    }

                    .user-info dl dd ul li p, .my-word {
                        font-family: 'Microsoft YaHei';
                        font-size: 12px;
                        line-height: 20px;
                        width: 100%;
                        height: 20px;
                        overflow: hidden;
                    }

.my-word {
    height: 40px !important;
}

.zan-addfavorite {
    width: 100%;
    overflow: hidden;
    padding: 5px 0;
}

    .zan-addfavorite > div {
        float: right;
    }

    .zan-addfavorite .zan-list {
        padding: 8px 5px;
        border: 1px solid #e8e8e8;
        text-align: center;
        position: relative;
        border-radius: 5px;
        display: none;
    }

        .zan-addfavorite .zan-list:after {
            content: '.';
            font-size: 0;
            width: 15px;
            height: 15px;
            border: 1px solid #e8e8e8;
            position: absolute;
            bottom: 20px;
            right: -9px;
            background: #fff;
            -webkit-transform: rotate(90deg);
            -ms-transform: rotate(90deg);
            -moz-transform: rotate(90deg);
            transform: rotate(-45deg);
            border-top: none;
            border-left: none;
            display: none\9;
        }

.comment-input .head-img:before {
    content: '.';
    font-size: 0;
    width: 15px;
    height: 15px;
    border: 1px solid #e8e8e8;
    position: absolute;
    top: 18px;
    left: 72px;
    background: #fff;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    transform: rotate(-45deg);
    border-bottom: none;
    border-right: none;
    display: none\9;
}

.arrow-1 {
    display: none;
    width: 20px;
    height: 20px;
    font-family: '\5b8b\4f53';
    font-size: 30px;
    position: absolute;
    top: 50%;
    margin-top: -10px;
    right: -16px;
    color: #eaeaea;
    background: #fff;
    text-align: center;
    line-height: 20px;
}

.zan-addfavorite .btn-group {
    width: 100px;
    text-align: center;
    margin-top: 20px;
    margin-right: 80px;
}

    .zan-addfavorite .btn-group span {
        display: inline-block;
        width: 60px;
        height: 30px;
        border-radius: 20px;
        border: 1px solid #f4f4f4;
        text-align: center;
        line-height: 30px;
        margin: 0 5px;
        cursor: pointer;
        padding-left: 20px;
        color: #666;
        font-size: 16px;
    }

        .zan-addfavorite .btn-group span.curZan {
            background-position: -77px -136px;
            color: #333;
        }

.zan-addfavorite .zan-list img {
    display: inline-block;
    width: 40px;
    height: 40px;
    border-radius: 5px;
    margin: 0 5px;
}

.zan-addfavorite .zan-list p {
    width: 50px;
    float: right;
    line-height: 22px;
}

    .zan-addfavorite .zan-list p span {
        color: #39f;
    }

/*右侧专题分类*/
.brand_detail {
    background: #fafafa;
    overflow: hidden;
    padding: 10px 0;
    border: 1px solid #e3e3e3;
    border-radius: 5px;
    box-shadow: 0 0 10px 3px #e3e3e3;
    margin-bottom: 20px;
}

    .brand_detail h3, .hot-sider h3, .follow-sider h3 {
        font-family: 'Microsoft YaHei';
        font-size: 18px;
        height: 35px;
        line-height: 35px;
        border-bottom: 1px solid #ededed;
        width: 90%;
        margin: 0 auto 5px;
        font-weight: normal;
    }

    .brand_detail ul {
        overflow: hidden;
    }

        .brand_detail ul li {
            width: 80px;
            height: 25px;
            float: left;
            margin: 5px 0;
            line-height: 25px;
            padding-left: 5px;
        }

            .brand_detail ul li a {
                display: block;
                height: 100%;
                text-decoration: none;
                font-family: 'Microsoft YaHei';
                font-size: 14px;
            }

.brand_detailul li a:hover {
    color: #f60;
}

.brand_detail ul li span {
    margin-left: 5px;
}

.brand_detail ul li a i {
    display: block;
    background: url('/Web/News/img/appdown.png') no-repeat;
    width: 18px;
    height: 18px;
    margin: 5px auto;
    float: left;
}
/*手机详细页链二维*/
.shareEwm {
    display: inline;
    position: relative;
    width: 23px;
    height: 28px;
}

    .shareEwm .big-ewm {
        display: none;
        position: absolute;
        top: 29px;
        left: -165px;
        background: #fff;
        border: 1px solid #ddd;
        box-shadow: 0 0 5px #ddd;
        width: 385px;
        padding: 10px;
        border-radius: 3px;
        font-family: 'Microsoft YaHei',SimHei;
    }

        .shareEwm .big-ewm:before {
            content: '';
            width: 10px;
            height: 10px;
            position: absolute;
            left: 167px;
            top: -6px;
            background-color: #fff;
            border: 1px solid #ddd;
            display: none\9;
            border-width: 0 1px 1px 0;
            -webkit-transform: rotate(-135deg);
            -moz-transform: rotate(-135deg);
            -ms-transform: rotate(-135deg);
            -o-transform: rotate(-135deg);
            transform: rotate(-135deg);
        }

        .shareEwm .big-ewm img {
            width: 132px;
            height: 132px;
            padding: 10px 0 0 10px;
            float: left;
        }

        .shareEwm .big-ewm > div {
            width: 240px;
            float: left;
            padding-top: 10px;
        }

            .shareEwm .big-ewm > div.clear {
                padding-top: 0;
            }

    .shareEwm .big-ewm-con {
        padding: 20px 70px 25px 10px;
        color: #666;
        background: url('/Web/News/img/appdown.png') right top no-repeat;
        font-size: 14px;
    }

    .shareEwm .big-ewm h4 {
        font-weight: 700;
        padding-bottom: 20px;
        color: #39f;
        font-size: 18px;
        padding-right: 45px;
        background: url('/Web/News/img/appdown.png') right top no-repeat;
        text-align: right;
    }

    .shareEwm:hover .big-ewm {
        display: block;
    }

.bdshare-button-style0-16 .shareEwm .bds_weixin {
    background-image: url('/Web/News/img/appdown.png');
    background-position: 0 0;
}

iframe[name='google_conversion_frame'] {
    display: none;
}


/*帮助中心样式*/
/*当前位置样式*/
.weizhi {
    height: 35px;
    line-height: 30px;
    color: #999;
    border-bottom: 1px solid #e8e8e8;
    font-family: SimSun;
}

    .weizhi strong {
        font-size: 14px;
        background: url('/Web/News/img/appdown.png') no-repeat left center;
        padding-left: 20px;
        color: #1e1e1e;
        font-weight: normal;
        font-family: 'Microsoft YaHei';
    }
/*帮助中心*/
.helpcenter_tit {
    height: 50px;
    background: #81a6d7;
    line-height: 50px;
    color: #fff;
    padding-left: 10px;
    margin-bottom: 10px;
    font-size: 14px;
    font-family: microsoft yahei;
}

    .helpcenter_tit strong {
        font-size: 18px;
        padding-right: 5px;
    }

.help_sub_gg_ul li {
    background: url('/Web/News/img/appdown.png') no-repeat 7px center;
}

.help_center {
    border: 10px solid #eaeaea;
    font-size: 14px;
    background: #fff;
    text-align: left;
    padding-left: 80px;
    padding-right: 80px;
    padding-bottom: 30px;
}

.help_details_tit {
    border-bottom: none;
}

.help_arc img {
    max-width: 790px;
}

.help_arc p {
    line-height: 30px;
    text-align: left;
}

.help_arc h1 {
    font-weight: bold;
    font-size: 24px;
    font-family: microsoft yahei;
}

.help_arc h2 {
    font-weight: bold;
    font-size: 20px;
    font-family: microsoft yahei;
}

.help_arc h3 {
    font-weight: bold;
    font-size: 18px;
    font-family: microsoft yahei;
}

.help_arc h4 {
    font-weight: bold;
    font-size: 16px;
    font-family: microsoft yahei;
}

.help_arc h5 {
    font-weight: bold;
    font-size: 14px;
    font-family: microsoft yahei;
}

.help_arc a {
    color: #0048a3;
    text-decoration: underline;
}

.help_arc li {
    line-height: 25px;
}
/*help及分期付款页面样式*/
.jobzhiwei {
    width: 789px;
    width: 789px;
    border: 2px solid #ccc;
    border-left-width: 1px;
    border-top-width: 1px;
}

    .jobzhiwei td {
        width: 25%;
        border: 1px solid #ddd;
        padding: 20px;
        vertical-align: top;
    }

        .jobzhiwei td h3 {
            margin-left: 10px;
            margin-bottom: 20px;
            background: #f00;
            color: #fff;
            font-size: 14px;
            font-weight: 500;
            padding: 2px 10px;
            line-height: 22px;
            display: inline-block;
            font-family: "微软雅黑";
            font-size: 16px;
        }

        .jobzhiwei td li {
            padding-left: 10px;
            line-height: 23px;
            border-bottom: 1px dotted #999;
        }

            .jobzhiwei td li a {
                text-decoration: none;
            }

                .jobzhiwei td li a:hover {
                    color: #E53333;
                }

.jobtab {
    width: 789px;
    border: 1px solid #ddd;
    border-bottom-width: 2px;
    border-right-width: 2px;
}

    .jobtab td {
        padding: 10px;
    }

        .jobtab td p {
            padding: 0px;
            margin: 0px;
        }

    .jobtab ul {
        margin-left: 30px;
    }

.jobttt {
    padding: 10px 0px;
    border: 1px solid #EED97C;
    text-align: left;
    padding-left: 20px;
    background: #FFFCEB;
    border-radius: 3px;
}

    .jobttt p, .jobttt span {
        margin: 2px;
        font-size: 14px;
        font-family: "微软雅黑";
        font-weight: bold;
    }

.sim_tab {
    border-top: solid 1px #ddd;
    margin-bottom: 20px;
    display: block;
}

    .sim_tab dt {
        height: 35px;
        border-bottom: solid 1px #ddd;
        background: #eee;
    }

        .sim_tab dt a {
            display: inline-block;
            height: 35px;
            line-height: 35px;
            padding: 0 10px;
            border-right: solid 1px #ddd;
            text-decoration: none;
        }

            .sim_tab dt a:first-child {
                border-left: solid 1px #ddd;
            }

            .sim_tab dt a:hover {
                color: #c80f1e;
                text-decoration: none;
            }

            .sim_tab dt a.cur {
                border-top: solid 2px #c80f1e;
                margin-top: -1px;
                background: #fff;
                color: #c80f1e;
                font-weight: bold;
            }

    .sim_tab dd, .b, .c, .d {
        display: none;
    }


.newstyle {
    height: 75px;
    border-bottom: 15px solid #0048a3;
    overflow: hidden;
}

.newstylesx {
    font-size: 60px;
    color: #0048a3;
    padding-left: 5px;
    font-weight: bold;
    font-family: 微软雅黑;
    float: left;
}

.newstylebt {
    float: left;
    position: relative;
    top: 35px;
    font-family: 微软雅黑;
    font-size: 14px;
    line-height: 18px;
    color: #005acc;
}

    .newstylebt span {
        font-weight: bold;
        color: #0048a3;
    }

.newkkbz1 {
    float: left;
    background: url('/Web/News/img/appdown.png') no-repeat;
    width: 78px;
    height: 62px;
}

    .newkkbz1 img {
        position: relative;
        left: 15px;
        top: 15px;
    }

.newkkbz2 {
    float: left;
    background: url('/Web/News/img/appdown.png') repeat-x;
    min-width: 100px;
    height: 62px;
    color: #3399ff;
    padding-left: 20px;
    font-size: 18px;
    font-family: 微软雅黑;
    font-weight: bold;
    padding-top: 25px;
    overflow: hidden;
}

.newkkbz3 {
    float: left;
    background: url('/Web/News/img/appdown.png') no-repeat;
    width: 21px;
    height: 62px;
}


.caidan {
    width: 220px;
    height: 800px;
    padding-bottom: 100px;
    float: left;
    line-height: 25px;
    z-index: 2;
    position: absolute;
}

    .caidan h3 {
        background-position: 23px -25px;
        padding-left: 50px;
        margin: 10px 0;
        font-size: 16px;
        font-family: "Microsoft YaHei";
        border-bottom: 1px solid #ebebeb;
        padding-bottom: 5px;
    }

    .caidan ul {
        list-style: none;
        text-align: left;
    }

    .caidan h2 {
        width: 204px;
        margin: 0 auto;
        height: 33px;
        background: #FFF url('/Web/News/img/appdown.png') no-repeat 0 -100px;
        text-indent: -9999px;
    }

.wbbj {
    background: url('/Web/News/img/appdown.png') no-repeat;
}

/*一级菜单*/
.menu li.level1 a {
    display: block;
    line-height: 31px;
    height: 31px;
    color: #333;
    font-family: "Microsoft YaHei";
    font-size: 14px;
    background: url('/Web/News/img/appdown.png');
    padding-left: 50px;
}

    .menu li.level1 a:hover {
        text-decoration: none;
    }

    .menu li.level1 a.hove {
        background-position: left -30px;
    }

    .menu li.level1 a.cur {
        background-position: left -62px;
    }

/*二级菜单*/
.menu li ul {
    overflow: hidden;
}

    .menu li ul.level2 {
        width: 230px;
        display: none;
    }

        .menu li ul.level2 li {
            height: 30px;
            line-height: 30px;
            background-color: transparent;
        }

            .menu li ul.level2 li a {
                display: block;
                background: none;
                padding-left: 50px;
                color: #42556B;
                font-family: SimSun;
                font-size: 12px;
                position: relative;
                color: #666;
                color: #888;
            }

                .menu li ul.level2 li a:hover {
                    color: #c80f1e;
                }
                /*二级菜单两态样式,供JS调用*/
                .menu li ul.level2 li a.hove1 {
                    color: #c80f1e;
                }

                .menu li ul.level2 li a.hove8 i {
                    background: url('/Web/News/img/appdown.png') no-repeat;
                    background-position: -2px -54px;
                    display: block;
                    width: 16px;
                    height: 16px;
                    position: absolute;
                    right: 3px;
                    top: 7px;
                }

                .menu li ul.level2 li a.hove8 {
                    color: #c80f1e;
                    font-weight: bold;
                }

/*右边内容*/
.right_content {
    width: 944px;
    margin-right: 15px;
    position: relative;
    z-index: 1;
    min-height: 800px;
    padding-left: 20px;
    padding-top: 10px;
    line-height: 25px;
    border-left: 1px solid #E7E7E7;
}

    .right_content h3 {
        font-size: 12px;
        color: #666;
        background-position: -2px 0px;
        padding-left: 20px;
    }

.right_content_nr {
    padding: 10px 10px;
}

.foot_link, .sanjiao, .Footer_shop39, .fwsm, .f_nav_link_bg, .banquan, .add_bg {
    position: relative;
    z-index: 999;
}

.tabPanel ul li {
    float: left;
    text-align: center;
    padding: 0 15px;
    line-height: 20px;
    height: 45px;
    background: #eee;
    border-right: solid 1px #ddd;
    cursor: pointer;
}

    .tabPanel ul li i {
        color: #f33;
    }

.tabPanel .xz {
    border-top: solid 2px #c80f1e;
    margin-top: -1px;
    background: #fff;
    color: #c80f1e;
    font-weight: bold;
}

.xxknr .pane {
    display: none;
    line-height: 25px;
}

.xxk {
    border-top: solid 1px #ddd;
    background: #eee;
    margin-bottom: 20px;
    display: block;
    border-left: solid 1px #ddd;
}
